.u-section-1 .u-sheet-1 {
  min-height: 1948px;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 60px;
} .u-section-2 {
  min-height: 241px;
}

.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 627px);
  height: 151px;
  margin: 45px auto 0 0;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  text-transform: uppercase;
  letter-spacing: 7px;
  font-size: 1.25rem;
  margin: -130px 862px 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-size: 3.75rem;
  font-weight: 400;
  margin: 8px 534px 60px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 627px);
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    margin-right: 662px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    margin-right: 440px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 627px);
  }

  .u-section-2 .u-text-1 {
    margin-right: 442px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-right: 220px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-text-1 {
    margin-right: 262px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-right: 40px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 145px;
  }

  .u-section-2 .u-shape-1 {
    height: 105px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -84px;
    margin-right: 209px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.34375rem;
    width: auto;
    margin-right: 53px;
    margin-bottom: 36px;
    margin-left: 50px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-gallery-1 {
  height: 350px;
  width: 350px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-back-image-1 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-back-image-2 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-2 {
  height: 350px;
  width: 350px;
  margin: -350px auto 0 0;
}

.u-section-3 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-back-image-3 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-3 .u-back-image-4 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-3 {
  height: 350px;
  width: 350px;
  margin: -350px auto 0;
}

.u-section-3 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-5 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-6 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-7 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-8 {
  object-position: 44.23% 50%;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-3 .u-carousel-control-3 {
    left: 8px;
  }

  .u-section-3 .u-carousel-control-4 {
    right: 8px;
  }

  .u-section-3 .u-gallery-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-carousel-control-5 {
    left: 8px;
  }

  .u-section-3 .u-carousel-control-6 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-carousel-control-3 {
    left: 6px;
  }

  .u-section-3 .u-carousel-control-4 {
    right: 6px;
  }

  .u-section-3 .u-carousel-control-5 {
    left: 6px;
  }

  .u-section-3 .u-carousel-control-6 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-gallery-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-carousel-control-3 {
    left: 5px;
  }

  .u-section-3 .u-carousel-control-4 {
    right: 5px;
  }

  .u-section-3 .u-carousel-control-5 {
    left: 5px;
  }

  .u-section-3 .u-carousel-control-6 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-3 .u-gallery-1 {
    height: 340px;
    margin-top: 720px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-gallery-2 {
    height: 340px;
    margin-top: -1060px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-3 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-3 .u-gallery-3 {
    height: 340px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-control-5 {
    left: 3px;
  }

  .u-section-3 .u-carousel-control-6 {
    right: 3px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-gallery-1 {
  height: 350px;
  width: 350px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-1 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-2 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-2 {
  height: 350px;
  width: 350px;
  margin: -350px auto 0;
}

.u-section-4 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-3 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-4 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-3 {
  height: 350px;
  width: 350px;
  margin: -350px 0 50px auto;
}

.u-section-4 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-5 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-back-image-6 {
  object-position: 44.23% 50%;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-4 .u-gallery-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 8px;
  }

  .u-section-4 .u-gallery-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 6px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 6px;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 6px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 5px;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-4 .u-gallery-1 {
    height: 340px;
    width: 340px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-4 .u-gallery-2 {
    height: 340px;
    width: 340px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-4 .u-gallery-3 {
    height: 340px;
    width: 340px;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 3px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-gallery-1 {
  height: 350px;
  width: 350px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-back-image-1 {
  object-position: 44.23% 50%;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-back-image-2 {
  object-position: 44.23% 50%;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-2 {
  height: 350px;
  width: 350px;
  margin: -350px auto 0;
}

.u-section-5 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-back-image-3 {
  object-position: 44.23% 50%;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-3 {
  height: 350px;
  width: 350px;
  margin: -350px 0 50px auto;
}

.u-section-5 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-back-image-4 {
  object-position: 44.23% 50%;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-5 .u-gallery-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-control-3 {
    left: 8px;
  }

  .u-section-5 .u-carousel-control-4 {
    right: 8px;
  }

  .u-section-5 .u-gallery-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-control-5 {
    left: 8px;
  }

  .u-section-5 .u-carousel-control-6 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-5 .u-carousel-control-3 {
    left: 6px;
  }

  .u-section-5 .u-carousel-control-4 {
    right: 6px;
  }

  .u-section-5 .u-carousel-control-5 {
    left: 6px;
  }

  .u-section-5 .u-carousel-control-6 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-5 .u-carousel-control-3 {
    left: 5px;
  }

  .u-section-5 .u-carousel-control-4 {
    right: 5px;
  }

  .u-section-5 .u-carousel-control-5 {
    left: 5px;
  }

  .u-section-5 .u-carousel-control-6 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-5 .u-gallery-1 {
    height: 340px;
    width: 340px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-5 .u-gallery-2 {
    height: 340px;
    width: 340px;
  }

  .u-section-5 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-5 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-5 .u-gallery-3 {
    height: 340px;
    width: 340px;
  }

  .u-section-5 .u-carousel-control-5 {
    left: 3px;
  }

  .u-section-5 .u-carousel-control-6 {
    right: 3px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-gallery-1 {
  height: 350px;
  width: 350px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-back-image-1 {
  object-position: 44.23% 50%;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-back-image-2 {
  object-position: 44.23% 50%;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-back-image-3 {
  object-position: 44.23% 50%;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-back-image-4 {
  object-position: 44.23% 50%;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-2 {
  height: 350px;
  width: 350px;
  margin: -350px auto 0;
}

.u-section-6 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-back-image-5 {
  object-position: 44.23% 50%;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-back-image-6 {
  object-position: 44.23% 50%;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-back-image-7 {
  object-position: 44.23% 50%;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-3 {
  height: 350px;
  width: 350px;
  margin: -350px 0 50px auto;
}

.u-section-6 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-back-image-8 {
  object-position: 44.23% 50%;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-back-image-9 {
  object-position: 44.23% 50%;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-6 .u-gallery-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-control-3 {
    left: 8px;
  }

  .u-section-6 .u-carousel-control-4 {
    right: 8px;
  }

  .u-section-6 .u-gallery-3 {
    margin-top: 20px;
  }

  .u-section-6 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-control-5 {
    left: 8px;
  }

  .u-section-6 .u-carousel-control-6 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-6 .u-carousel-control-3 {
    left: 6px;
  }

  .u-section-6 .u-carousel-control-4 {
    right: 6px;
  }

  .u-section-6 .u-carousel-control-5 {
    left: 6px;
  }

  .u-section-6 .u-carousel-control-6 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-6 .u-carousel-control-3 {
    left: 5px;
  }

  .u-section-6 .u-carousel-control-4 {
    right: 5px;
  }

  .u-section-6 .u-carousel-control-5 {
    left: 5px;
  }

  .u-section-6 .u-carousel-control-6 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-6 .u-gallery-1 {
    height: 340px;
    width: 340px;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-6 .u-gallery-2 {
    height: 340px;
    width: 340px;
  }

  .u-section-6 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-6 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-6 .u-gallery-3 {
    height: 340px;
    width: 340px;
  }

  .u-section-6 .u-carousel-control-5 {
    left: 3px;
  }

  .u-section-6 .u-carousel-control-6 {
    right: 3px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-gallery-1 {
  height: 350px;
  width: 350px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-7 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-back-image-1 {
  object-position: 44.23% 50%;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-back-image-2 {
  object-position: 44.23% 50%;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-gallery-2 {
  height: 350px;
  width: 350px;
  margin: -350px auto 0;
}

.u-section-7 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-7 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-back-image-3 {
  object-position: 44.23% 50%;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-back-image-4 {
  object-position: 44.23% 50%;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-gallery-3 {
  height: 350px;
  width: 350px;
  margin: -350px 0 50px auto;
}

.u-section-7 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-7 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-back-image-5 {
  object-position: 44.23% 50%;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-back-image-6 {
  object-position: 44.23% 50%;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-7 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-7 .u-gallery-2 {
    margin-top: 20px;
  }

  .u-section-7 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-control-3 {
    left: 8px;
  }

  .u-section-7 .u-carousel-control-4 {
    right: 8px;
  }

  .u-section-7 .u-gallery-3 {
    margin-top: 20px;
  }

  .u-section-7 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-control-5 {
    left: 8px;
  }

  .u-section-7 .u-carousel-control-6 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-7 .u-carousel-control-3 {
    left: 6px;
  }

  .u-section-7 .u-carousel-control-4 {
    right: 6px;
  }

  .u-section-7 .u-carousel-control-5 {
    left: 6px;
  }

  .u-section-7 .u-carousel-control-6 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-7 .u-carousel-control-3 {
    left: 5px;
  }

  .u-section-7 .u-carousel-control-4 {
    right: 5px;
  }

  .u-section-7 .u-carousel-control-5 {
    left: 5px;
  }

  .u-section-7 .u-carousel-control-6 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-7 .u-gallery-1 {
    height: 340px;
    width: 340px;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-7 .u-gallery-2 {
    height: 340px;
    width: 340px;
  }

  .u-section-7 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-7 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-7 .u-gallery-3 {
    height: 340px;
    width: 340px;
  }

  .u-section-7 .u-carousel-control-5 {
    left: 3px;
  }

  .u-section-7 .u-carousel-control-6 {
    right: 3px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 400px;
}

.u-section-8 .u-gallery-1 {
  height: 350px;
  width: 350px;
  margin: 0 auto 50px 0;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-8 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-8 .u-back-image-1 {
  object-position: 44.23% 50%;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-8 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-8 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-8 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-8 .u-gallery-1 {
    height: 340px;
    width: 340px;
  }

  .u-section-8 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: 3px;
  }
}.u-carousel-item {
	border:1px solid #000;
}
#seo-block {
	display: none;
	visibility: hidden;
}